\name{plot.tsm}
\alias{plot.tsm}
\title{Plots of the estimated ROC-curve for the 'tsm' model.}
\description{This function plots the estimated ROC curve and percentile confidence intervals if had they been computed.
}
\usage{
plot(object,what = c("roc","tpf","fpf","cdf","n","h","u"),signif.level = .05,main,col,lty,lwd,...) 
}

\arguments{
\item{object}{an object of class "tsm".}
\item{what}{a character string or a vector of strings indicating what to plot, 
but only the first character of each string is checked. To plot an ROC-curve, possible values are "r" or "roc" for the ROC-curve and
in the case of sensitivity analysis, "u","n" and "h", see \code{\link{tsm}} for more details. Only one ROC curve and its confidence intervals is plotted, specified by
'signif.level' in the object or as part of the '...' argument.
For the second type of plot, possible values are "t"/"tpf",and or "f"/"fpf" and or "c"/"cdf". 
to plot as a function of Q(S).
}
\item{main}{see \code{\link{plot}}, defaults to 'ROC curve' for ROC plot or NULL.}
\item{col}{see \code{\link{par}}, defaults to 'black'.}
\item{lty}{see \code{\link{par}}, defaults to 1 and increases as needed.}
\item{lwd}{see \code{\link{par}}, defaults to 1.}
\item{legend}{see \code{\link{legend}}, for ROC plots it defaults to c("Estimate","a/2\%") 
where 'a' is the confidence level in 'object'. For other plots it is one or more of 
"TPF","FPF" or "CDF_Q"}
}

\details{}
\note{}
\references{
  \itemize{
    \item
      Author: Ying Huang, Peter B. Gilbert and Holly Janes
      \emph{Assessing Treatment-Selection Markers using a Potential Outcomes Framework}\cr
      \url{http://labs.fhcrc.org/huang/Research/index.html}    
  }
}
\author{
  Ying Huang \email{yhuang@fhcrc.org},
  Krisztian Sebestyen \email{ksebestyen@gmail.com}\cr
}

\seealso{
  \code{\link{summary.tsm}} \code{\link{tsm}}
}








