\name{summary.tsm}
\alias{summary.tsm}
\title{Summarizing 'tsm' model fits}
\description{This function returns the estimates and if nboot > 1, the standard error 
             and percentile confidence intervals of estimates.
}
\usage{
summary(object,signif.level = NULL,...) 
}

\arguments{
\item{object}{an object of class "tsm".}
\item{signif.level}{a vector of significance levels for constructing percentile bootstrap based confidence intervals around 
                  parameter estimates, defaults to NULL. For the roc curve, for each entry 'a' in signif.level, 
                  a confidence interval at quantiles (roc(t)_{a/2} roc(t)_{(1-a)/2} is constructed, where 't' is the input fpr
                  to \code{\link{tsm}.}
                  }
}

\details{
}
\note{}
\references{
  \itemize{
    \item
      Author: Ying Huang, Peter B. Gilbert and Holly Janes
      \emph{Assessing Treatment-Selection Markers using a Potential Outcomes Framework}\cr
      \url{http://labs.fhcrc.org/huang/Research/index.html}    
  }
}
\author{
  Ying Huang \email{yhuang@fhcrc.org},
  Krisztian Sebestyen \email{ksebestyen@gmail.com}\cr
}

\seealso{
  \code{\link{plot.tsm}} \code{\link{tsm}}
}








